---

## Usage
  $ kasko-fe translations [options]

## Options
  --host                  Define host of environment to get keys from (default: "feapi.kasko.io")
  --tp                    Define touchpoint id to get translations from (required)
  --key                   Define public key for the touchpoint distributor (required)
  --language              Language of content keys (default: "de")
  --silent                Disables console output (default: false)
  --batch                 Size of request batches (default: 4)
  --delay                 Time in ms for delay between batched requests (default: 1000)
  --output                Output of console (options: "verbose" \| "json", default: "verbose")

---
